# Generated by Django 4.0.3 on 2023-07-20 17:04

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0003_hat_locationvo_delete_location_hat_location'),
    ]

    operations = [
        migrations.AddField(
            model_name='locationvo',
            name='closet_name',
            field=models.CharField(default=django.utils.timezone.now, max_length=200),
            preserve_default=False,
        ),
    ]
